Jump to content

Samsung TV(UN65H6350)'s DLAN works only with the lower version of embyserver.


otafasd
 Share

Recommended Posts

I have a Samsung TV (UN65H6350) and I use docker and docker-compose to use embyserver.

However, in DLAN mode of Samsung TV, embyserver can only be found up to version 3.2.70.0.
From v3.2.70 to the latest version, it cannot be detected in DLAN mode.

I kept using emby/embyserver:3.2.70.0 due to dlan issue, but it is no longer compatible with android apps, so i have no choice but to update embyserver.

I wish UN65H6350 DLAN could work on the latest version of Embyserver.

Edited by otafasd
Link to comment
Share on other sites

12 hours ago, Luke said:

Hi, what does the dlan mode do?

I was able to find DLAN devices (emby, plex, etc.) on the same network in the 'input source' of the Samsung TV (UN65H6350).

That said, I was able to find embyserver:3.2.70.0 via DLAN mode in the Samsung TV's 'Input Source' list, and I was using video streaming.

 

But now, I can't find embyserver higher than 3.2.70 on Samsung TV (UN65H6350).

 

```my docker-compose.yml

version: '2'
services:
  emby:
    container_name: emby
    privileged: true
    image: emby/embyserver:3.2.70.0  # DLAN Work!     
    image: emby/embyserver                 # DLAN not work! 
    restart: always
    network_mode : host
    environment:
      - UID=1000
      - GID=1000
      - GIDLIST=44
    ports:
      - 8096:8096
      - 8920:8920
      - 55280:55280
      - 1900:1900
      - 1901:1901
      - 37668:37668
      - 7359:7359
    devices:
      - /dev/dri:/dev/dri
    volumes:
      - ../emby-config:/config 
      - ../Vidoes:/mnt/Videos
      - ../Downloads:/mnt/downloads

```

Edited by otafasd
Link to comment
Share on other sites

On 12/1/2020 at 10:59 AM, Luke said:

Can you try the 4.6 beta channel and see if it's visible with that?

 

It doesn't work.
```yml
   image: emby/embyserver:beta
   # DIGEST-3c8eb6856734 ( same as 4.6.0.6 )
```
In fact, this issue is specific to the UN65H6350 model.
In other DLAN clents (ex: BubbleUpnp for DLAN), all versions of embyserver work great.

Nonetheless, embyserver: 3.2.70.0 works fine, so I hope it fixes the problem if possible.

Edited by otafasd
Link to comment
Share on other sites

  • 2 months later...

Hi, would you mind trying Emby Server 4.6+ (as of today in  beta), combined with the 1.0.45 Dlna plugin update(or greater)?

Please let us know if this helps. Thanks !

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...